## sagemath-database-elliptic-curves 0.7+dfsg

=== debian/changelog ===
sagemath-database-elliptic-curves (0.7+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #703297)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 18 Mar 2013 22:24:17 +0100
