=== debian/control ===
Source: sagemath-database-elliptic-curves
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.3
Homepage: http://www.sagemath.org/packages/standard/
Build-Depends: debhelper (>= 9), python (>= 2.7)
Vcs-Git: git://git.debian.org/git/debian-science/packages/sagemath-database-elliptic-curves.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sagemath-database-elliptic-curves.git

Package: sagemath-database-elliptic-curves
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases for elliptic curves
 This package contains in fact two databases:
 - the subset of John Cremona's database of elliptic curves up to conductor
 at most 10000
 - William Stein's database of interesting elliptic curves
 .
 It is part of the sagemath software suite.
