=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	 SAGE_SHARE=./build python spkg-install

override_dh_auto_clean:
	rm -rf build

override_dh_installchangelogs:
	dh_installchangelogs SPKG.txt
