=== debian/watch ===
version=3
opts=filenamemangle=s/spkg/tar.bz2/,dversionmangle=s/\+dfsg// http://www.sagemath.org/packages/standard/elliptic_curves-(\d[\.\d]*)\.spkg
