## sagemath-database-elliptic-curves 0.8

=== debian/changelog ===
sagemath-database-elliptic-curves (0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 22 Aug 2015 13:15:59 +0200
