=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// http://files.sagemath.org/spkg/upstream/elliptic_curves/ ./elliptic_curves-(\d[\.\d]*)\.tar\.bz2
