=== debian/control ===
Source: sagemath-database-elliptic-curves
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.2
Homepage: http://files.sagemath.org/spkg/upstream/elliptic_curves/index.html
Build-Depends: debhelper-compat (= 13), python3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-elliptic-curves.git
Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-elliptic-curves

Package: sagemath-database-elliptic-curves
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases for elliptic curves
 This package contains in fact two databases:
 - the subset of John Cremona's database of elliptic curves up to conductor
 at most 10000
 - William Stein's database of interesting elliptic curves
 .
 It is part of the sagemath software suite.
