=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	 SAGE_SHARE=./build python3 debian/spkg-install

override_dh_auto_clean:
	rm -rf build
