=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,searchmode=plain https://github.com/sagemath/sage/raw/develop/build/pkgs/elliptic_curves/package-version.txt (\d[\.\d]*)
